/*	Copyright 1995 H.Ogasawara(COR.)	*/

extern void	*malloc( int );
extern void	free( void* );
extern void	*realloc( void*, int );
extern void	*calloc( int, int );

extern void	*mm_heap_init( int );
extern void	mm_heap_quit( void );

extern void	*mm_new_heap_init( void *, int );
extern void	mm_new_heap_quit( void );

extern int	mm_BlockSize;

